ClientExec Index.PHP Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 24061
Class: Input Validation Error
CVE: CVE-2007-2805
Remote: Yes
Local: No
Published: May 19 2007 12:00AM
Updated: May 07 2015 05:39PM
Credit: r0t is credited with the discovery of these vulnerabilities.
Vulnerable: ClientExec ClientExec 3.0 beta2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus